import request from "../../request.js"

export function prizeExchangelist(data) {
	return request({
		url: `/applet/score/prizeExchange/list`,
		method: 'get',
		data: data,
		header: {
			region: uni.getStorageSync('region'),
		}
	})
}
